﻿.atk-calendar .ajax__calendar_container {
    border: 1px solid #bebebe;
    background-color: white;
    color: #28287e;
}

.watermarked {
    color: #bebebe;
    border: 1px solid silver;
    width: 125px;
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

td.filter {
    width: 160px;
    height:30px;
}

div.filter {
    width: 990px;
    padding: 10px;
    border: 1px solid #D3D3D3;
    background-color: #f2f2f2;
    border-radius: 2px;
    -moz-border-radius: 2px;
    margin:30px 0 5px 0px;
}
div.k-tooltip
{
    padding:2px;
    font-weight:700!important;
}